@charset "utf-8";
body {font: 16px "Times New Roman", Times, serif; background: #5c6980;margin: 0;padding: 0;color: #666;}
 
h1, h2, h3, h4, h5, h6, p {}
h1 {font-size: 26px; font-weight:bold; color: #435678;padding: 5px 0px;}
h2 {font-size: 20px; font-weight:bold; color: #435678;padding: 5px 0px -12px 0px;}
p { line-height:1.4em; padding: 2px 0px 12px 0px;font-weight:600;}
a:link {color: #435779;text-decoration: underline;}
a:visited { color: #435779;	text-decoration: underline;}
a:hover, a:active, a:focus { text-decoration: none; color:#000;}
ul { margin-top:5px;}
li {font-weight:600; line-height: 1.5em;}

/* border: 1px solid #0C0; */
#container {width: 1020px;background: #FFFFFF;margin: 0 auto; background-image:url('img/bg.png');background-repeat:repeat-y;}
#header {height: 225px;}

#content {	padding: 10px 15px 15px 20px;width: 530px;float: left;} 
#contentFull {	padding: 10px 15px 15px 20px;width: 770px;float: left;} 
#sidebar1 {	float: left;width: 200px;background-color: #92b6f6;font-family: Arial, Helvetica, sans-serif;;font-size: 13px; background-image:url('img/left-bg.png');background-repeat:repeat-y;padding:7px 0px 0px 0px;}
#sidebar1 p {margin: 0px 0px 0px 25px; font-size:14px;font-weight:600; padding:0;}
#sidebar1 a:link {color: #333; text-decoration:none;}  
#sidebar1 a:active {color: #333; text-decoration:none;} 
#sidebar1 a:visited {color: #333; text-decoration:none; } 
#sidebar1 a:hover {color: #435779; text-decoration: none;} 
#sidebar1 h3 {color:#fff;font-weight:600;font-size:15px; text-align:center;padding:10px 0px; margin-left:8px;}

#sidebar2 {	float: left;width: 229px;padding: 10px 0 30px 5px;font-family: Arial, Helvetica, sans-serif;font-size: 13px; line-height: 1.3em;}
#rightBox1 {background-image:url('img/box.png');background-repeat: repeat-y;}
#rightBox1 h3 {font-size: 17px; font-weight:bold; color: #fff;padding: 7px 10px 0px 10px;}
#rightBox1 p {font-size: 13px; line-height: 1.3em;font-weight:500; color: #fff;padding: 5px 10px 10px 10px;}
#rightBox2 {background-image:url('img/box.png');background-repeat: repeat-y;}
#rightBox2 h3 {font-size: 17px; font-weight:bold; color: #fff;padding: 13px 10px 0px 10px;}
#rightBox2 p {font-size: 13px; line-height: 1.3em;font-weight:500; color: #fff;padding: 5px 10px 0px 10px;}
#sidebar2 a:link {color: #fff; text-decoration:underline;padding:2px;font-weight:500; }  
#sidebar2 a:active {color: #fff; text-decoration: underline;padding:2px;} 
#sidebar2 a:visited {color: #fff; text-decoration: underline;padding:2px; } 
#sidebar2 a:hover {color: #333; text-decoration: none; padding:2px; background-color: #92b6f6;} 

/* ~~ The footer styles ~~ */
#footer {padding: 5px 0;position: relative;clear: both;background: #5c6980;}
#footer p {font-family: Arial, Helvetica, sans-serif;color:#fff; text-align:center;margin-left:180px;}
#footer p.address {font-size: 17px;font-weight:700; padding-top: 10px;}
#footer p.text {font-size: 13px; font-weight:500;}
#footer a:link {color: #fff; text-decoration:none;padding:2px;}  
#footer a:active {color: #fff; text-decoration: none;padding:2px;} 
#footer a:visited {color: #fff; text-decoration: none;padding:2px; } 
#footer a:hover {color: #333; text-decoration: none; padding:2px; background-color: #92b6f6;} 

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt { float: right;margin-left: 8px;}
.fltlft { float: left;margin-right: 8px;}
.clearfloat { clear:both;height:0;font-size: 1px;line-height: 0px;}